
/******************************************************************************************************************/
/*For Carousel
/******************************************************************************************************************/


.container {
    width: 90%;
    height: 350px;
    margin: 5%;
    margin-bottom: 30px;
    margin-top: 100px;
}

.slick-slide {
    height: 350px;
    /* border: 4px solid #F25634; */
    box-sizing: border-box;
}

.slick-slide img {
    height: 340px;
    width: 100%;
    border: 2.5px solid white;
    box-sizing: border-box;
}

.slick-dots li button:before {
    color: rgb(245, 244, 244);
  }

  .slick-dots li.slick-active button:before {
    color:orange !important;
}



